<Application xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'>
  <VisualElements
      ShowNameOnSquare150x150Logo='on'
      Square150x150Logo='VisualElements\NimmBus_150.png'
      Square70x70Logo='VisualElements\NimmBus_70.png'
      ForegroundText='dark'
      BackgroundColor='#c4d3d3'/>
</Application>
